iDrac 6 firmware update not detected

Erinn Looney-Triggs erinn.looneytriggs at gmail.com
Tue Sep 20 14:54:56 CDT 2011


Never run into this one before.

Running update_firmware:

Checking iDRAC6 - 1.54
        Available: dell_dup_componentid_20137 - 1.70
        Did not find a newer package to install that meets all
installation checks.

Very odd, system is an R610, anyone have any steps to troubleshoot, or
seen this before?

-Erinn



More information about the Linux-PowerEdge mailing list